## drfit 0.03-5

=== DESCRIPTION ===
Package: drfit
Version: 0.03-5
Date: 2004-09-08
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R,stats,RODBC
Description: drfit provides basic functions for accessing the
	dose-response data of the UFT Bremen, Department of Bioorganic Chemistry,
	fitting dose-response curves to this and similar data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative densitiy function of the lognormal distribution,
	of the logistic distribution and a linear-logistic model, derived from the
	latter, which is used to describe data showing stimulation at low doses
	(hormesis). The author would be delighted if anyone would join in this 
	effort of creating useful and useable tools for dealing with dose-response
	data from biological testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke
Packaged: Wed Sep  8 14:17:10 2004; ranke
