## drfit 0.03-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-13
-Date: 2005-02-24
+Version: 0.03-17
+Date: 2005-02-25
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Thu Feb 24 17:53:39 2005; ranke
+Packaged: Fri Feb 25 22:44:05 2005; ranke
