=== debian/changelog ===
drfit (0.04-34) unstable; urgency=low

  * Initial Debian Release 

 -- Johannes Ranke <jranke@uni-bremen.de>  Mon, 08 Aug 2005 14:58:34 +0200
