=== debian/control ===
Source: drfit
Section: math
Priority: optional
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Build-Depends: debhelper (>>4.1.0), cdbs, r-base-dev (>= 2.0.0)
Standards-Version: 3.6.2.1

Package: r-cran-drfit
Architecture: any
Depends: ${shlibs:Depends}, r-base-core (>= 2.0.0), r-cran-rodbc
Suggests: odbc-postgresql, libmyodbc
Description: GNU R package for dose-response data evaluation
 This CRAN package provides provides basic functions for fitting dose-response
 curves to dose-response data, calculating some (eco)toxicological parameters
 and plotting the results. Functions that are fitted are the cumulative
 densitiy function of the lognormal distribution (probit fit), of the logistic
 distribution (logit fit), of the weibull distribution (weibull fit) and a
 linear-logistic model ("linlogit" fit), derived from the latter, which is used
 to describe data showing stimulation at low doses (hormesis).
 . 
 In addition, functions checking, plotting and retrieving dose-response data of
 the UFT Bremen, Department of Bioorganic Chemistry, are provided.
