## drfit 0.05-63

=== DESCRIPTION ===
Package: drfit
Version: 0.05-63
Date: 2006-04-06
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,RODBC
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative densitiy function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). 
	In addition, functions checking, plotting and retrieving dose-response data
	retrieved from a database accessed via RODBC are included.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Thu Apr  6 11:35:20 2006; ranke
