## drfit 0.6.1

=== DESCRIPTION ===
Package: drfit
Version: 0.6.1
Date: 2014-03-18
Title: Dose-response data evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                    email = "jranke@uni-bremen.de"))
Imports: MASS, RODBC, drc
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative density function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). In addition, functions checking, plotting and
	retrieving dose-response data retrieved from a database accessed via RODBC
	are included. As an alternative to the original fitting methods, the
  algorithms from the drc package can be used.
Encoding: latin1
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: 2014-03-18 10:36:54 UTC; ranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-20 15:39:17
