## drfit 0.6.7

=== DESCRIPTION ===
Package: drfit
Version: 0.6.7
Date: 2016-09-02
Title: Dose-Response Data Evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                    email = "jranke@uni-bremen.de"))
Imports: graphics, grDevices, MASS, drc
Suggests: RODBC
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  (eco)toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the lognormal distribution
  (probit fit), of the logistic distribution (logit fit), of the weibull
  distribution (weibull fit) and a linear-logistic model ('linlogit' fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via 'RODBC' are included.
  As an alternative to the original fitting methods, the algorithms from the 'drc'
  package can be used.
Encoding: latin1
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://cgit.jrwb.de/drfit/
NeedsCompilation: no
Packaged: 2016-09-02 14:24:52 UTC; jranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2016-09-02 21:28:14
