## drfit 0.7.2

=== DESCRIPTION ===
Package: drfit
Version: 0.7.2
Date: 2018-10-11
Title: Dose-Response Data Evaluation
Authors@R: person("Johannes", "Ranke", email = "jranke@uni-bremen.de",
  role = c("aut", "cre"),
  comment = c(ORCID = "0000-0003-4371-6538"))
Depends: R (>= 2.15.1)
Imports: graphics, grDevices, MASS, drc, reshape2, qcc, odbc, DBI
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the log-normal distribution
  ('probit' fit), of the logistic distribution ('logit' fit), of the Weibull
  distribution ('weibull' fit) and a linear-logistic model ('linlogit' fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via 'odbc' are included.
  As an alternative to the original fitting methods, the algorithms from the 'drc'
  package can be used.
Encoding: UTF-8
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: https://pkgdown.jrwb.de/drfit
NeedsCompilation: no
RoxygenNote: 6.0.1
Packaged: 2018-10-11 15:28:20 UTC; jranke
Author: Johannes Ranke [aut, cre] (<https://orcid.org/0000-0003-4371-6538>)
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2018-10-11 16:00:07 UTC
